#u6762
{
	background-color: transparent;
	position: relative;
}

#u6831
{
	border-style: none;
	border-color: transparent;
	background: #000000 url("../../images/mobile-footer.jpg") no-repeat left top;
	background-size: cover;
}

#u8542,#u8545
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/logo.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u8542,.nosvg #u8545
{
	background-image: url('../../images/logo_poster_u8864.png');
}

#u8844
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/united-steel-logo.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u8844
{
	background-image: url('../../images/united-steel-logo_poster_u9014.png');
}

#u6832-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 12px;
}

